<?php

session_start();
$com="AS";
include("DMMYSQLG.php");
//include("DSA1000.php");
include("DMMYSQLG.php");

$q = mysqli_real_escape_string($con,trim($_GET["q"]));

if($_GET['tipBus']=='c')
	$sq_empresas=mysqli_query($con ,"SELECT * FROM rgproani WHERE cve_pro like '$q%' order by cve_pro");
elseif($_GET['tipBus']=='d')
		$sq_empresas=mysqli_query($con ,"SELECT * FROM rgproani WHERE nom_pro like '$q%' order by nom_pro");
while($dt_invent=mysqli_fetch_array($sq_empresas)){
	echo "$dt_invent['nom_pro']|$dt_invent['cve_pro']|$dt_invent['ape_pat']|$dt_invent['ape_mat']|$dt_invent['id_proani']\n";
}
?>  